<div class="col-md-3">
	<div id="sidebar" class="sticky-top">
		<ul class="nav flex-column">
			<li class="nav-item d-flex flex-row align-items-center pl-5">
			{% if app.request.get('_route') == 'app_personnal_information' %}
				<i class="fa-solid fa-user"></i><a class="nav-link active" href="{{ path('app_personnal_information') }}" style="color:#880c17!important; text-decoration:underline;">Informations personnelles</a>
			{% else %}
				<i class="fa-solid fa-user"></i><a class="nav-link" href="{{ path('app_personnal_information') }}" style="color:#191919;">Informations personnelles</a>
			{% endif %}
			</li>
			<hr>
			<li class="nav-item d-flex flex-row align-items-center pl-5">
			{% if app.request.get('_route') == 'current_route' %}
				<i class="fa-solid fa-bag-shopping"></i><a class="nav-link" href="#achats">Mes achats en cours</a>
			{% else %}
				<i class="fa-solid fa-bag-shopping"></i><a class="nav-link" href="#achats">Mes achats en cours</a>
			{% endif %}
			</li>
			<hr>
			<li class="nav-item d-flex flex-row align-items-center pl-5">
			{% if app.request.get('_route') == 'current_route' %}
				<i class="fa-solid fa-list"></i><a class="nav-link" href="#annonces">Mes annonces</a>
			{% else %}
				<i class="fa-solid fa-list"></i><a class="nav-link" href="#annonces">Mes annonces</a>
			{% endif %}
			</li>
			<hr>
			<li class="nav-item d-flex flex-row align-items-center pl-5">
			{% if app.request.get('_route') == 'app_personnal_favories' %}
				<i class="fa-solid fa-heart"></i><a class="nav-link" href="{{ path('app_personnal_favories') }}" style="color:#880c17!important; text-decoration:underline;">Mes favoris</a>
			{% else %}
				<i class="fa-solid fa-heart"></i><a class="nav-link" href="{{ path('app_personnal_favories') }}" style="color:#191919;">Mes favoris</a>
			{% endif %}
			</li>
		</ul>
		<hr>
		<div class="d-flex justify-content-center align-items-end pl-5 mb-5 mt-5">
			<form method="post" action="{{ path('app_logout') }}">
				<button type="submit" class="btn btnD btn-sm"><i class="fa-solid fa-right-from-bracket"></i>&emsp;Se déconnecter</button>
			</form>
		</div>
		<div class="d-flex justify-content-center align-items-end pl-5 pt-5 mb-5 mt-5">
			<h5 class"pb-5 mt-5 pt-5"><a href="" style="color:#bc00008a!important;">Supprimer le compte</a></h5>
		</div>
		
	</div>
</div>
